<?xml version="1.0" encoding="utf-8" ?>
<NV_CATEGORY NAME="PARAM_VALUE">
    <PROJECT_GROUP NAME="CODEC_DSP">
        <NV ID="000" NAME="param_version" PARAM_VALUE="1" />
        <NV ID="001" NAME="min_scan_freq" PARAM_VALUE="495" />
        <NV ID="002" NAME="max_scan_freq" PARAM_VALUE="685" />
        <NV ID="003" NAME="passive_volume_config" PARAM_VALUE="10" />
        <NV ID="004" NAME="active_voume_config" PARAM_VALUE="12" />
        <NV ID="005" NAME="g_thre_ult_get_cali_data" PARAM_VALUE="500" />
        <NV ID="006" NAME="g_thre_pzt_single_integral" PARAM_VALUE="0" />
        <NV ID="007" NAME="g_thre_coef_slop_high" PARAM_VALUE="800000" />
        <NV ID="008" NAME="g_thre_coef_slop_low" PARAM_VALUE="2000" />
        <NV ID="009" NAME="g_thre_pzt_integral_det" PARAM_VALUE="8" />
        <NV ID="010" NAME="g_thre_ult_baseline_track" PARAM_VALUE="10" />
        <NV ID="011" NAME="g_thre_pzt_slowpresratio" PARAM_VALUE="13" />
        <NV ID="012" NAME="g_thre_pzt_force_gram_det" PARAM_VALUE="500" />
        <NV ID="013" NAME="g_thre_pzt_force_diff_gram_det" PARAM_VALUE="10" />
        <NV ID="014" NAME="g_thre_pzt_force_cali_verify " PARAM_VALUE="50" />
        <NV ID="015" NAME="g_thre_pzt_noise_det" PARAM_VALUE="2" />
        <NV ID="016" NAME="g_thre_pzt_force_det" PARAM_VALUE="500" />
        <NV ID="017" NAME="g_thre_pzt_force_diff_det" PARAM_VALUE="10" />
        <NV ID="018" NAME="g_thre_ult_ult2pzt_transf" PARAM_VALUE="97" />
        <NV ID="019" NAME="g_thre_ult_presdet" PARAM_VALUE="87980" />
        <NV ID="020" NAME="g_thre_ult_loosen_det" PARAM_VALUE="600" />
        <NV ID="021" NAME="g_thre_ult_sleep" PARAM_VALUE="5000" />
        <NV ID="022" NAME="g_thre_force_load_time" PARAM_VALUE="2000" />
        <NV ID="023" NAME="g_thre_force_load_start" PARAM_VALUE="50" />
        <NV ID="024" NAME="g_thre_ult_load_start" PARAM_VALUE="100" />
        <NV ID="025" NAME="g_thre_ult_load_end" PARAM_VALUE="10000" />
        <NV ID="026" NAME="g_single_integral_coef" PARAM_VALUE="126" />
        <NV ID="027" NAME="g_double_integral_coef" PARAM_VALUE="439" />
        <NV ID="028" NAME="g_thre_ult_longpress_det" PARAM_VALUE="20" />
        <NV ID="029" NAME="g_thre_ult_rmse_baseline_cali" PARAM_VALUE="4" />
        <NV ID="030" NAME="g_thre_ult_relative_presdet" PARAM_VALUE="15" />
        <NV ID="031" NAME="g_thre_ult_relative_loosen_det" PARAM_VALUE="10" />
        <NV ID="032" NAME="g_flag_debug_log" PARAM_VALUE="0" />
        <NV ID="033" NAME="g_sensitivity1" PARAM_VALUE="100" />
        <NV ID="034" NAME="g_sensitivity2" PARAM_VALUE="200" />
        <NV ID="035" NAME="g_sensitivity3" PARAM_VALUE="300" />
        <NV ID="036" NAME="g_sensitivity4" PARAM_VALUE="400" />
        <NV ID="037" NAME="g_sensitivity5" PARAM_VALUE="600" />
        <NV ID="038" NAME="homo_support" PARAM_VALUE="1"/>
    </PROJECT_GROUP>
</NV_CATEGORY>
